Subject: Re: EOL Sports Game
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Aug 2000 01:39:00 -0700 (PDT)

Dave:

As per my voice mail, I'm planning to set up the conference call for 
Wednesday morning.  I will send the demo to Milbank, Canadian and Japanese 
counsel for them to review in conjunction with their research for us.  From 
our preliminary advice, I believe that we will need to structure the game 
similar to the format in the demo to avoid liability in various jurisdictions 
for violating trademark restrictions on the use of the terms Olympics, Sydney 
2000 and the like.  We will be able to offer the games to most US residents 
as well as those European residents for which we received the green light 
during the Euro2000 research.  We should also be able to offer the game to 
Japanese residents so long as the prize has a value no greater than 100,000 
yen.  We will not be able to offer the game to residents of Australia or 
Singapore (see David Minn's e-mail below re Australia).  I am waiting for 
final word on Canada.

Leslie
----- Forwarded by Leslie Hansen/HOU/ECT on 08/15/2000 08:32 AM -----

	David Minns@ENRON_DEVELOPMENT
	08/14/2000 05:14 PM
		
		 To: Leslie Hansen/HOU/ECT@ECT
		 cc: Alan Aronowitz@ECT, Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Kirsty Hogarth/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: EOL Sports Game

As per my voicemail

 If Olympic terms are used we will not be protected by disclaimers.   
We are talking multiple permits for the various States. I have spoken to our 
Managing Director and we do not want to invest any more in resources in what 
would be a huge exercise to get lottery licences for an internet product in 
each of the States in a matter of days.  

Leslie Hansen@ECT
15-08-2000 03:10
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Re: EOL Sports Game  

David:

1.  If Australian residents are not permitted to play the game and we make 
clear disclaimers of such and restrict dissemination of marketing materials 
to exclude Australian residents, can we avoid liability under Australian law?

2.  If we try to structure the game so that it complies with Australian law, 
it appears that we will still be required to seek a permit to offer a game 
such as this (notwithstanding the Olympics issue) in Australia.  Can you talk 
to your commercial guys to determine how many Australian EOL CPs we currently 
have and whether it is worth the expenditure of the resources necessary to 
obtain a permit to make this game available to those CPs.

Leslie

	David Minns@ENRON_DEVELOPMENT
	08/13/2000 11:03 PM
		 
		 To: Leslie Hansen@ECT
		 cc: Alan Aronowitz/HOU/ECT@ECT, [email-masked], 
[email-masked], John Viverito/Corp/Enron@Enron, Justin 
Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked], Dave 
Samuels/HOU/ECT@ECT, [email-masked]
		 Subject: Re: EOL Sports Game

Leslie we need to talk about this asap.  

It is irrelevant whether we are charging to play game. The distribution of 
prizes through chance triggers the requirement for a licence. Generally this 
would not be a problem but as Mallesons observed the licensing of gambling on 
the internet is major political issue and we should not expect a permit to be 
granted at an administrative level. Hence delays should be expected.
There is zero chance of us getting approval to use   Sydney Olympic names and 
images. They have already been sold off. The use of the Olympic name etc. is 
reserved to partners who have tipped in millions. I did a quick check of the 
net and found that there is already a sweepstakes being run on behalf of 
these partners. It appears that the sweepstakes includes global partners such 
as IBM and hence  there might be restrictions in other jurisdictions on 
running a game in competition to it.  
The legislation is broadly drafted to pick up any use of "Olympic" and 
related terms.  The Act is additional to normal trademark legislation and is 
designed to stop unauthorised orgainisations associating themselves with 
Olympics so as to protect the value of sponsorships  Attached is an extract 
from the legislation listing some (but not all) of the terms that can't be 
used. 

   http://www.olympics.com/eng/sponsors/goodsports.html 

Leslie Hansen@ECT
12-08-2000 01:54
To: David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked]
cc: Alan Aronowitz/HOU/ECT@ECT, [email-masked], 
[email-masked], John Viverito/Corp/Enron@Enron, Justin 
Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul 
Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, [email-masked], Dave 
Samuels/HOU/ECT@ECT 

Subject: Re: EOL Sports Game  

David and Scott:

I certainly appreciate your very prompt feedback on this issue.  I need to 
clarify one important misconception included in Scott's memorandum:  The game 
will be open to all customers on EnronOnline, not just Enron employees.  
Enron employees will be permitted to participate although there may be 
restrictions placed on their ability to win prizes.  In light of this fact 
and the information contained in your memorandum, I have several follow up 
questions:

1.  The game is open without entry fee or charge.  Does this make a 
difference under the lottery legislation outlined in the memo or do you 
believe we will still need to seek a permit?  If it will be necessary to 
obtain a permit, we would like to proceed as quickly as possible in trying to 
obtain one.

2.  With regard to the use of the "Sydney 2000" "Olympics" etc. names and 
symbols,  we would like to proceed as quickly as possible to obtain a license 
to use the names.  It is vital that we obtain the right to use these symbols 
in the promotion and hosting of this game.

3.  Notwithstanding the issues surrounding use of the trademarked names and 
symbols referring to the Olympics, are there any other restrictions 
prohibiting the promotion of a game related to the Olympics?

Regards,

Leslie

	David Minns@ENRON_DEVELOPMENT
	08/10/2000 05:29 PM
		
		 To: Leslie Hansen/HOU/ECT@ECT
		 cc: [email-masked]@ECT, [email-masked]@ECT, 
[email-masked]@ECT, John Viverito/Corp/Enron@Enron@ECT, Alan 
Aronowitz/HOU/ECT@ECT, Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: EOL Sports Game

Attached is a brief advice I asked outside counsel to prepare. They confirm 
my understanding that a permit would almost certainly be required. They also 
raised another obvious concern. There is legislation designed to protect 
businesses who are not Olympic sponsors cashing on the Olympics. Particularly 
in New South Wales this legislation is being rigorously enforced to the 
extent possible by the regulators.    

 

David Minns
10-08-2000 11:05
To: Leslie Hansen/HOU/ECT@ECT
cc: [email-masked]@ECT, [email-masked]@ECT, 
[email-masked]@ECT, John Viverito/Corp/Enron@Enron@ECT, Alan 
Aronowitz/HOU/ECT@ECT, Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: EOL Sports Game  

 Whilst it appears to be an excellent marketing strategy the caution 
displayed in researching the law in various jurisdictions is justified. On 
what you have told me there are two potential issues. My initial view is that 
sweepstake may be considered a lottery under New South Wales (the State where 
Enron is based) gaming laws. If  this correct then we will need a license. I 
should be able to confirm this later today. We will also need to check the 
other Australian States where we have counterparties. There also significant 
public debate on internet gambling in Australia. Recently the Federal  
Government indicated that it would move to regulate the area.  

The second relates to passing  items of value to employees of  companies with 
whom we do business.  To be frank I am uncomfortable with any arrangement 
that could result in this occurring unless we had the informed consent of the 
employer. Apart from the negative fallout that may result, we are we also 
need to be mindful that in Australia a number of our counterparties are 
Government owned utilities. This does raise questions as the possible 
application of the Foreign and Corrupt Practices Act. On the facts available 
I could not preclude a circumstance arising that could be viewed as not in 
compliance with that Act.      

Leslie some further facts will assist.

How will the offer be made - will it just be on the website or will 
promotional material also be sent? 
Which Enron entity will be making the offer?
Who can "play"? Will it only be the master user or can anyone with a password 
play?
To whom would the prize be given? Would  it go to the individual or would the 
prize be given to the company with no possibility of it being intercepted by 
the individual? 
  
Japan will also have some issues relating to gaming which I am sure Anne at 
B&M will be able to advise on. Do we need to check on the situation in 
Singapore?

Sorry to throw up all these problems but this proposal does have some real 
issues - atleast on the facts given in your email.       

Leslie Hansen@ECT
10-08-2000 05:04
To: [email-masked], [email-masked], 
[email-masked], David Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: John Viverito/Corp/Enron@Enron, Alan Aronowitz/HOU/ECT@ECT 

Subject: EOL Sports Game

As we have discussed either directly or indirectly, EnronOnline is interested 
in offering an on-line sweepstakes game to its customers.   The game will be 
based upon the Olympic games and is similar in concept to a fantasy football 
league.   A participant selects several countries as its "team" and 
accumulates points based upon the medals earned by its countries' in the 
Olympic games.  Unlike fantasy football, however, there is no entry fee to 
win and no other form of payment is required from participants.  Prizes 
(e.g., big screen tv, camcorder) will be awarded based upon highest points 
accumulated.

I have asked each of you to research any prohibitions on such a game in the 
following jurisdictions:

Jim:  Canada
Anne:  Japan
David:  Australia

I need to know if these jurisdictions impose any restrictions on such a 
game.  Can we make the game available to all EnronOnline customers in each of 
these jurisdictions?  What, if any, procedures and/or requirements must we 
meet in order to offer the game?  If we cannot permit certain jurisdictional 
residents to participate, can we still post the game if we include adequate 
disclaimers? 

The game will be launched during the first week of September, so your prompt 
response will be most appreciated.

Thank you in advance for your assistance in this matter.  

Regards,

Leslie Hansen
(713) 853-6121